prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include

Name: cairo
Description: Multi-platform 2D graphics library
Version: 1.0.4

Requires.private: freetype2 >= 8.0.2 fontconfig xrender libpng12 
Libs:  -L${libdir} -lcairo 
Cflags:  -I${includedir}/cairo
